### Constructor

# GdkPixbuf PixbufNonAnim new

#### Declaration [src]

    GdkPixbufAnimation*
    gdk_pixbuf_non_anim_new (
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GdkPixbufAnimation`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.